WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Installation Error (Fatal error): require_once() (3 posts)

  1. fusionjedi
    Member
    Posted 6 years ago #

    I uploaded the wordpress files through FTP and then went to the wp-admin/install.php to start the install and received the error below. I'm installing wordpress at the root of the website.

    Fatal error: require_once() [function.require]: Failed opening required 'ABSPATHwp-admin/includes/admin.php' (include_path='.:/usr/share/php') in /www/hostsnake.com/f/u/s/fusionjedi/htdocs/wp-admin/includes/upgrade.php on line 5

    Website is: heatherstasson.com
    Host is: hostsnake.com
    MySQL database is setup and wp-config file is edited and uploaded.
    PHP version is: 5.1.6
    MySQL version is: 5.0.x
    Apache version is: 2

    Please help.

  2. moshu
    Member
    Posted 6 years ago #

    Try re-uploading a fresh copy of the files.

  3. fusionjedi
    Member
    Posted 6 years ago #

    I did. I got the same error.

    I deleted all files, downloaded a fresh copy from wordpress.org and uploaded the fresh copy. Same error.

    Any ideas?

Topic Closed

This topic has been closed to new replies.

About this Topic